{
    "abstract": "Single crystals of a previously unknown caesium calcium silicate with the composition Ca",
    "authors": [
        {
            "affiliation": "Institute of Mineralogy and Petrography, University of Innsbruck, Innrain 52, Innsbruck, Tyrol A-6020, Austria.",
            "firstname": "Volker",
            "initials": "V",
            "lastname": "Kahlenberg"
        }
    ],
    "conclusions": null,
    "copyrights": "open access.",
    "doi": "10.1107/S2052520625002537",
    "journal": "Acta crystallographica Section B, Structural science, crystal engineering and materials",
    "keywords": [
        "Cs4Ca[Si8O19]",
        "crystal structure",
        "interrupted framework silicate",
        "mixed tetrahedral-octahedral framework",
        "tilings",
        "topology"
    ],
    "methods": null,
    "publication_date": "2025-04-16",
    "pubmed_id": "40237238",
    "results": null,
    "title": "Cs",
    "xml": "<Element 'PubmedArticle' at 0x788503572e30>"
}